You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
会话资源
查询会话资源
复制全文
下载 pdf
查询会话资源
GET https://ark.cn-beijing.volces.com/api/v3/sessions/{session_id}/resources/{resource_id}​
按 session_id 和 resource_id 查询单个已挂载资源。响应字段随 type 变化;file 资源的后续引用请以查询返回的 file_id 为准。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Path 参数​
resource_id string 必选 | 资源 ID​
​
session_id string 必选 | 会话 ID​
​
​
响应参数​
created_at string | 挂载时间​
​
id string | 资源 ID​
​
type string | 资源类型​
​
updated_at string | 更新时间​
​
access string | 访问权限​
​
file_id string | 文件 ID​
​
instructions string | 使用指导​
​
memory_store_id string | 记忆库 ID​
​
mount_path string | 挂载路径​
​
tos_bucket string | TOS 存储桶​
​
tos_key string | TOS 目录前缀​
​
tos_region string | TOS 地域​
​
​

Request

curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/sessions/<SESSION_ID>/resources/<RESOURCE_ID>" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
  "id": "<RESOURCE_ID>",
  "type": "memory_store",
  "memory_store_id": "<MEMORY_STORE_ID>",
  "access": "read_only",
  "created_at": "2026-07-15T08:30:20.000Z",
  "updated_at": "2026-07-15T08:30:20.000Z"
}
最近更新时间:2026.10.24 17:19:38
这个页面对您有帮助吗?
有用
有用
无用
无用